RubyGems Navigation menu

active_merchant_payline 0.3.0

A plugin for Payline support in Active Merchant.

Gemfile
          gem 'active_merchant_payline', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install active_merchant_payline
  
  
  
  
  
  
  

Authors:

  • Ludovic Galabru

Owners:

Total downloads 100,768

For this version 5,940

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - November 8, 2010 (8 KB)
  2. 0.2.14 - November 7, 2010 (7.5 KB)
  3. 0.2.13 - November 7, 2010 (7 KB)
  4. 0.2.12 - November 7, 2010 (7 KB)
  5. 0.2.11 - November 7, 2010 (7 KB)
Show all versions (18 total)

Development Dependencies: